# Copyright (C) 2025 OceanWP
# This file is distributed under the same license as the Ocean Hooks plugin.
msgid ""
msgstr ""
"Project-Id-Version: Ocean Hooks 2.1.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/ocean-hooks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-05-19T06:23:15+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: ocean-hooks\n"

#. Plugin Name of the plugin
#: ocean-hooks.php
msgid "Ocean Hooks"
msgstr ""

#. Plugin URI of the plugin
#: ocean-hooks.php
msgid "https://oceanwp.org/extension/ocean-hooks/"
msgstr ""

#. Description of the plugin
#: ocean-hooks.php
msgid "Manage and apply various display conditional logic to your custom templates or custom PHP codes. Display everything where you want and how you want effortlessly using the straightforward interface and options."
msgstr ""

#. Author of the plugin
#: ocean-hooks.php
msgid "OceanWP"
msgstr ""

#. Author URI of the plugin
#: ocean-hooks.php
msgid "https://oceanwp.org/"
msgstr ""

#: ocean-hooks.php:372
msgid "Default"
msgstr ""

#: ocean-hooks.php:373
msgid "PHP Code"
msgstr ""

#: ocean-hooks.php:375
msgid "Add New"
msgstr ""

#: ocean-hooks.php:444
#: ocean-hooks.php:1963
#: ocean-hooks.php:1964
msgid "Hooks"
msgstr ""

#: ocean-hooks.php:454
#: assets/dist/metabox.js:1
msgid "Activate Hook?"
msgstr ""

#: ocean-hooks.php:455
msgid "Activate this item as a hook to use in various area of the theme."
msgstr ""

#: ocean-hooks.php:457
#: ocean-hooks.php:519
#: assets/dist/metabox.js:1
msgid "Enable"
msgstr ""

#: ocean-hooks.php:458
#: ocean-hooks.php:520
#: assets/dist/metabox.js:1
msgid "Disable"
msgstr ""

#: ocean-hooks.php:476
#: assets/dist/metabox.js:1
msgid "Location"
msgstr ""

#: ocean-hooks.php:477
msgid "Choose your hook location."
msgstr ""

#: ocean-hooks.php:494
#: ocean-hooks.php:2249
#: assets/dist/metabox.js:1
msgid "Priority"
msgstr ""

#: ocean-hooks.php:495
msgid "Add a priority for your hook."
msgstr ""

#: ocean-hooks.php:516
#: ocean-hooks.php:2255
#: assets/dist/metabox.js:1
msgid "Enable PHP"
msgstr ""

#: ocean-hooks.php:517
msgid "Enable PHP for this hook."
msgstr ""

#: ocean-hooks.php:538
#: ocean-hooks.php:2261
#: assets/dist/metabox.js:1
msgid "Conditional Logic"
msgstr ""

#: ocean-hooks.php:539
msgid "Enable Conditional Logic for this hook."
msgstr ""

#: ocean-hooks.php:555
#: ocean-hooks.php:2268
#: assets/dist/metabox.js:1
msgid "User Roles"
msgstr ""

#: ocean-hooks.php:556
msgid "Enable User Roles validation for this hook."
msgstr ""

#: ocean-hooks.php:624
msgid "--Select--"
msgstr ""

#: ocean-hooks.php:650
#: ocean-hooks.php:718
#: ocean-hooks.php:2005
#: ocean-hooks.php:2039
#: assets/dist/metabox.js:1
msgid "Please Select"
msgstr ""

#: ocean-hooks.php:762
#: ocean-hooks.php:768
#: ocean-hooks.php:777
#: ocean-hooks.php:2288
#: ocean-hooks.php:2300
#: ocean-hooks.php:2314
msgid "Show on"
msgstr ""

#: ocean-hooks.php:773
#: ocean-hooks.php:796
#: ocean-hooks.php:833
#: ocean-hooks.php:2307
#: ocean-hooks.php:2342
#: ocean-hooks.php:2386
msgid "Add new row"
msgstr ""

#: ocean-hooks.php:784
#: ocean-hooks.php:791
#: ocean-hooks.php:801
#: ocean-hooks.php:2324
#: ocean-hooks.php:2335
#: ocean-hooks.php:2347
msgid "Hide on"
msgstr ""

#: ocean-hooks.php:821
#: ocean-hooks.php:828
#: ocean-hooks.php:838
#: ocean-hooks.php:2367
#: ocean-hooks.php:2379
#: ocean-hooks.php:2391
msgid "Show if"
msgstr ""

#: ocean-hooks.php:1412
msgid "Product Category"
msgstr ""

#: ocean-hooks.php:1414
msgid "Product Tag"
msgstr ""

#: ocean-hooks.php:1416
msgid "Single Product"
msgstr ""

#: ocean-hooks.php:1468
msgid "All Pages"
msgstr ""

#: ocean-hooks.php:1469
msgid "Home Page ( is_home() )"
msgstr ""

#: ocean-hooks.php:1470
msgid "Front Page ( is_front_page() )"
msgstr ""

#: ocean-hooks.php:1480
msgid "Single Post"
msgstr ""

#: ocean-hooks.php:1481
msgid "Category Page"
msgstr ""

#: ocean-hooks.php:1482
msgid "Archive Page"
msgstr ""

#: ocean-hooks.php:1483
msgid "Logged In User"
msgstr ""

#: ocean-hooks.php:1484
msgid "Logged Out User"
msgstr ""

#: ocean-hooks.php:1504
msgid "WP Head"
msgstr ""

#: ocean-hooks.php:1508
msgid "Before Top Bar"
msgstr ""

#: ocean-hooks.php:1512
msgid "Before Top Bar Inner"
msgstr ""

#: ocean-hooks.php:1516
msgid "After Top Bar Inner"
msgstr ""

#: ocean-hooks.php:1520
msgid "After Top Bar"
msgstr ""

#: ocean-hooks.php:1524
msgid "Before Header"
msgstr ""

#: ocean-hooks.php:1528
msgid "Before Header Inner"
msgstr ""

#: ocean-hooks.php:1532
msgid "Before Logo"
msgstr ""

#: ocean-hooks.php:1536
msgid "Before Logo Inner"
msgstr ""

#: ocean-hooks.php:1540
msgid "After Logo Inner"
msgstr ""

#: ocean-hooks.php:1544
msgid "After Logo"
msgstr ""

#: ocean-hooks.php:1548
msgid "Before Navigation"
msgstr ""

#: ocean-hooks.php:1552
msgid "Before Navigation Inner"
msgstr ""

#: ocean-hooks.php:1556
msgid "After Navigation Inner"
msgstr ""

#: ocean-hooks.php:1560
msgid "After Navigation"
msgstr ""

#: ocean-hooks.php:1564
msgid "Before Mobile Menu Icon"
msgstr ""

#: ocean-hooks.php:1568
msgid "After Mobile Menu Icon"
msgstr ""

#: ocean-hooks.php:1572
msgid "Before Mobile Menu Icon Inner"
msgstr ""

#: ocean-hooks.php:1576
msgid "After Mobile Menu Icon Inner"
msgstr ""

#: ocean-hooks.php:1580
msgid "After Header Inner"
msgstr ""

#: ocean-hooks.php:1584
msgid "After Header"
msgstr ""

#: ocean-hooks.php:1588
msgid "Before Page Header"
msgstr ""

#: ocean-hooks.php:1592
msgid "Before Page Header Inner"
msgstr ""

#: ocean-hooks.php:1596
msgid "After Page Header Inner"
msgstr ""

#: ocean-hooks.php:1600
msgid "After Page Header"
msgstr ""

#: ocean-hooks.php:1604
msgid "Before Outer Wrap Content"
msgstr ""

#: ocean-hooks.php:1608
#: ocean-hooks.php:1612
msgid "Before Wrap Content"
msgstr ""

#: ocean-hooks.php:1616
msgid "Before Content Wrap"
msgstr ""

#: ocean-hooks.php:1620
msgid "Before Primary Content"
msgstr ""

#: ocean-hooks.php:1624
msgid "Before Content"
msgstr ""

#: ocean-hooks.php:1628
msgid "Before Content Inner"
msgstr ""

#: ocean-hooks.php:1632
msgid "Before Page Entry"
msgstr ""

#: ocean-hooks.php:1636
msgid "Before Blog Entry Title"
msgstr ""

#: ocean-hooks.php:1640
msgid "After Blog Entry Title"
msgstr ""

#: ocean-hooks.php:1644
msgid "Before Blog Entry Meta"
msgstr ""

#: ocean-hooks.php:1648
msgid "After Blog Entry Meta"
msgstr ""

#: ocean-hooks.php:1652
msgid "Before Blog Entry Content"
msgstr ""

#: ocean-hooks.php:1656
msgid "After Blog Entry Content"
msgstr ""

#: ocean-hooks.php:1660
msgid "Before Blog Entry Read More"
msgstr ""

#: ocean-hooks.php:1664
msgid "After Blog Entry Read More"
msgstr ""

#: ocean-hooks.php:1668
msgid "Before Single Post Title"
msgstr ""

#: ocean-hooks.php:1672
msgid "After Single Post Title"
msgstr ""

#: ocean-hooks.php:1676
msgid "Before Single Post Meta"
msgstr ""

#: ocean-hooks.php:1680
msgid "After Single Post Meta"
msgstr ""

#: ocean-hooks.php:1684
msgid "Before Single Post Content"
msgstr ""

#: ocean-hooks.php:1688
msgid "After Single Post Content"
msgstr ""

#: ocean-hooks.php:1692
msgid "Before Single Post Author Bio"
msgstr ""

#: ocean-hooks.php:1696
msgid "After Single Post Author Bio"
msgstr ""

#: ocean-hooks.php:1700
msgid "Before Single Post Next/Prev Links"
msgstr ""

#: ocean-hooks.php:1704
msgid "After Single Post Next/Prev Links"
msgstr ""

#: ocean-hooks.php:1708
msgid "Before Single Post Related Posts"
msgstr ""

#: ocean-hooks.php:1712
msgid "After Single Post Related Posts"
msgstr ""

#: ocean-hooks.php:1716
msgid "After Content Inner"
msgstr ""

#: ocean-hooks.php:1720
msgid "After Content"
msgstr ""

#: ocean-hooks.php:1724
msgid "After Primary Content"
msgstr ""

#: ocean-hooks.php:1728
msgid "Before Sidebar"
msgstr ""

#: ocean-hooks.php:1732
msgid "Before Sidebar Inner"
msgstr ""

#: ocean-hooks.php:1736
msgid "After Sidebar Inner"
msgstr ""

#: ocean-hooks.php:1740
msgid "After Sidebar"
msgstr ""

#: ocean-hooks.php:1744
msgid "After Page Entry"
msgstr ""

#: ocean-hooks.php:1748
msgid "After Content Wrap"
msgstr ""

#: ocean-hooks.php:1752
msgid "After Main Content"
msgstr ""

#: ocean-hooks.php:1756
msgid "After Wrap Content"
msgstr ""

#: ocean-hooks.php:1760
msgid "After Outer Wrap Content"
msgstr ""

#: ocean-hooks.php:1764
msgid "Before Footer"
msgstr ""

#: ocean-hooks.php:1768
msgid "Before Footer Inner"
msgstr ""

#: ocean-hooks.php:1772
msgid "Before Footer Widgets"
msgstr ""

#: ocean-hooks.php:1776
msgid "Before Footer Widgets Inner"
msgstr ""

#: ocean-hooks.php:1780
msgid "After Footer Widgets Inner"
msgstr ""

#: ocean-hooks.php:1784
msgid "After Footer Widgets"
msgstr ""

#: ocean-hooks.php:1788
msgid "Before Footer Bottom"
msgstr ""

#: ocean-hooks.php:1792
msgid "Before Footer Bottom Inner"
msgstr ""

#: ocean-hooks.php:1796
msgid "After Footer Bottom Inner"
msgstr ""

#: ocean-hooks.php:1800
msgid "After Footer Bottom"
msgstr ""

#: ocean-hooks.php:1804
msgid "After Footer Inner"
msgstr ""

#: ocean-hooks.php:1808
msgid "After Footer"
msgstr ""

#: ocean-hooks.php:1812
msgid "WP Footer"
msgstr ""

#: ocean-hooks.php:1820
msgid "Before Archive Product Item"
msgstr ""

#: ocean-hooks.php:1824
msgid "Before Archive Product Image"
msgstr ""

#: ocean-hooks.php:1828
msgid "After Archive Product Image"
msgstr ""

#: ocean-hooks.php:1832
msgid "Before Archive Product Categories"
msgstr ""

#: ocean-hooks.php:1836
msgid "After Archive Product Categories"
msgstr ""

#: ocean-hooks.php:1840
msgid "Before Archive Product Title"
msgstr ""

#: ocean-hooks.php:1844
msgid "After Archive Product Title"
msgstr ""

#: ocean-hooks.php:1848
msgid "Before Archive Product Price & Rating"
msgstr ""

#: ocean-hooks.php:1852
msgid "After Archive Product Price & Rating"
msgstr ""

#: ocean-hooks.php:1856
msgid "Before Archive Product Description"
msgstr ""

#: ocean-hooks.php:1860
msgid "After Archive Product Description"
msgstr ""

#: ocean-hooks.php:1864
msgid "Before Archive Product Add To Cart"
msgstr ""

#: ocean-hooks.php:1868
msgid "After Archive Product Add To Cart"
msgstr ""

#: ocean-hooks.php:1872
msgid "After Archive Product Item"
msgstr ""

#: ocean-hooks.php:1876
msgid "Before Single Product Title"
msgstr ""

#: ocean-hooks.php:1880
msgid "After Single Product Title"
msgstr ""

#: ocean-hooks.php:1884
msgid "Before Single Product Rating"
msgstr ""

#: ocean-hooks.php:1888
msgid "After Single Product Rating"
msgstr ""

#: ocean-hooks.php:1892
msgid "Before Single Product Price"
msgstr ""

#: ocean-hooks.php:1896
msgid "After Single Product Price"
msgstr ""

#: ocean-hooks.php:1900
msgid "Before Single Product Excerpt"
msgstr ""

#: ocean-hooks.php:1904
msgid "After Single Product Excerpt"
msgstr ""

#: ocean-hooks.php:1908
msgid "Before Single Product Add To Cart"
msgstr ""

#: ocean-hooks.php:1912
msgid "After Single Product Add To Cart"
msgstr ""

#: ocean-hooks.php:1916
msgid "Before Single Product Meta"
msgstr ""

#: ocean-hooks.php:1920
msgid "After Single Product Meta"
msgstr ""

#: ocean-hooks.php:2182
#, php-format
msgid "Since the latest version of Ocean Hooks, the plugin has been improved, from now, the hooks need to be added via %1$sTheme Panel > My Library%2$s, create a new item, click the Hooks tab in OceanWP Settings to activate the item as hook and choose your location. If you have hooks already added, just copy them in the My Library post type. This page will be removed in a future release so if you do not export your hooks, there will be lost. Thank you for your understanding."
msgstr ""

#: ocean-hooks.php:2414
msgid "OceanWP Hooks"
msgstr ""

#: ocean-hooks.php:2418
msgid "Use these fields to insert anything you like throughout OceanWP. Shortcodes are allowed, and PHP if you check the Enable PHP checkboxes."
msgstr ""

#: ocean-hooks.php:2421
msgid "Show all"
msgstr ""

#: ocean-hooks.php:2442
msgid "Save Hooks"
msgstr ""

#: ocean-hooks.php:2605
msgid "Show Hooks"
msgstr ""

#: ocean-hooks.php:2621
msgid "Hide Hooks"
msgstr ""

#: assets/dist/metabox.js:1
msgid "Select"
msgstr ""

#: assets/dist/metabox.js:1
msgid "Display On"
msgstr ""

#: assets/dist/metabox.js:1
msgid "Hide On"
msgstr ""

#: assets/dist/metabox.js:1
msgid "Show If"
msgstr ""
